Bug 192999 - clustat usability issues
clustat usability issues
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 13:40 EDT by Stanko Kupcevic
Modified: 2009-04-16 16:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0557
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:24:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stanko Kupcevic 2006-05-24 13:40:01 EDT
Description of problem:
1. Clustat returns 0 when invalid option (eg. -f) is passed (should return non 0)
2. `clustat -v` fails if not a cluster member
3. `clustat -h` fails if not a cluster member

Version-Release number of selected component (if applicable):
rgmanager 1.9.46-0
Comment 2 Lon Hohberger 2006-06-15 14:07:30 EDT
Fixes for this are in CVS
Comment 5 Red Hat Bugzilla 2006-08-10 17:24:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0557.html

Note You need to log in before you can comment on or make changes to this bug.